<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "https://testng.org/testng-1.0.dtd">
<suite name="Web Shop Suite" parallel="classes" thread-count="2">
 <listeners>
  <listener class-name="com.utils.ExtentListeners"></listener>
  </listeners>
  <parameter name="os" value="windows"/>
  <parameter name="node" value="https://demowebshop.tricentis.com/"/>
  <parameter name="url" value="https://demowebshop.tricentis.com/"/>
  <parameter name="browser" value="chrome"/>
  <parameter name="lang" value="en"/>
   
   <test name="Web Shop Application " preserve-order="true">   	
        <classes>
		<class name="com.demo.webshop.testcases.MenuVerificationTest"/>
       <class name="com.demo.webshop.testcases.LoginWebshopTest"/>
        </classes>
    </test>
</suite>  
